<!--https://getflywheel.com/layout/card-layout-css-grid-layout-how-to/-->
{% extends 'base.html' %}
{% block head %}
<title>
Note Cards
</title>
<style>
  body {
    background-color: #03573a
  }
  .card-body {
    margin-left:25px;
    display: grid;
    grid-template-columns: repeat(auto-fill, 250px);
    grid-auto-rows: auto;
    grid-gap: 1rem;
    }
  .card-notes {
    border: 2px solid #de7a33;
    border-radius: 4px;
    padding: .5rem;
    background-color: #d3ede4;
    } 

.card-title {
    display: flex;
    flex-wrap: wrap;
    background-color: #3d705d;
    color: white;
    border-radius: 5px;
    padding: 0px 20px;
}
.card-text {
    margin-left:25px;
    padding: 10px 0px 10px 0px;
    text-align:center;
}
.card-notes:hover {
    box-shadow: 0 8px 16px 0 rgba(235, 222, 222, 0.849);
  }
</style>
{% endblock %}
{% block body %}
<div class="card-body">
  {% for i in collections %}
  <div class="card-notes">
  <h3 class="card-title">
      Title: {{i.title}}
  </h3>
  <p class="card-text">
    <h4>To: {{i.to}}</h4>
    <h4>From: {{i.fromClient}}</h4>
    <h4>Message: {{i.message}}</h4>
  </p>
</div>
{% endfor %}
</div>
{% endblock %}

